About settings for multiple users

Do you share a computer at work with your office mates? Would you like to personalize your settings at home or at work so that, for example, your favorite desktop wallpaper appears whenever you log on? If so, the new User settings in Control Panel may be for you.

You can add new users to your computer, and their personal settings—such as entries in the Favorites folder—will be stored. The next time the user logs on and types the correct password, his or her personalized desktop background and settings are displayed. To change users and settings, just click Start, click Log Off, and then type in the new user's name and password when prompted.

If anyone who logs on must be on your organization's network, make sure you have selected a network client in the Primary Network Logon box in the properties for Network Neighborhood.

If you want to be able to add any user to your list, you can choose Windows Logon or Microsoft Family Logon as your Primary Network Logon. If you choose Microsoft Family Logon, your computer displays a list of users for you to choose from when you start Windows.

The following topics contain further information:

Add personalized settings for a new user

Change desktop settings for multiple users

Display a list of users when Windows starts


Adding personalized settings for a new user

To add personalized settings for a new user
  1. In Control Panel, click the Users icon.

  2. Click New User, and then follow the instructions on the screen.

Notes
  • The password you specify for each user is the user's Windows password. You can also change this password by clicking the Passwords icon in Control Panel.

  • If you want to copy an existing user's settings and modify them for a new user, click the existing user's name, and then click Make a Copy.

Related Topic

Change desktop settings for multiple users


Changing desktop settings for multiple users

To change desktop settings for multiple users
  1. In Control Panel, click the Users icon.

  2. Click the name of the user you want to change settings for, and then click Change Settings.

  3. Follow the instructions on the screen.

Related Topic

Add personalized settings for a new user


Displaying a list of users at Windows startup

To display a list of users when Windows starts

  1. On the desktop, right-click the Network Neighborhood icon, and then click Properties.

  2. Click Add, click Client, and then click Add again.

  3. In the list on the left, click Microsoft.

  4. In the list on the right, click Microsoft Family Logon, and then click OK.

  5. In the Primary Network Logon box, click Microsoft Family Logon.

Related Topic

About User settings